Bug 123627 - Multi-lib packages aren't display correctly on /errata pages
Multi-lib packages aren't display correctly on /errata pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: 123188
  Show dependency treegraph
 
Reported: 2004-05-19 14:43 EDT by Jay Turner
Modified: 2015-01-07 19:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-22 13:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2004-05-19 14:43:14 EDT
Description of problem:
Check out 
https://rhn.redhat.com/errata/RHBA-2004-126.html.  See how there are
two i386 packages listed and two s390 packages listed together?  That
shouldn't be that way.  One of the i386 packages should actually be
appearing in the x86_64 channel, and one of the s390 packages should
actually be in the s390x channel.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robin Norwood 2004-05-19 16:17:23 EDT
Over to bretm.
Comment 2 Greg DeKoenigsberg 2004-06-01 09:38:29 EDT
Deferring to rhn350.
Comment 3 Greg DeKoenigsberg 2004-07-12 18:18:08 EDT
And to rhn360.
Comment 4 Bret McMillan 2004-09-12 17:34:35 EDT
ok, we're grouping now by channel arch, which is about the best i can
do given the current data in the db.

adding mjc to make sure new format is ok w/ him.
Comment 5 Bret McMillan 2004-09-12 18:05:42 EDT
jkt, assigning you as qa contact for this one.
Comment 6 Mark J. Cox (Product Security) 2004-09-13 05:58:25 EDT
Comparing 
http://rhn.webdev.redhat.com/errata/RHBA-2004-126.html and
http://rhn.redhat.com/errata/RHBA-2004-126.html

This looks good to me, and it also more correctly identifies x86_64
rather than AMD64

It also groups things nicely for kernel errata
http://rhn.webdev.redhat.com/errata/RHSA-2003-416.html 
and for OpenSSL where only some i686 packages exist:
http://rhn.webdev.redhat.com/errata/RHSA-2004-120.html

So this change looks fine.
Comment 7 Jay Turner 2004-10-12 02:32:50 EDT
Things look very good on Dev.  Not sure what the next step should be,
but putting it in QA_READY seems to make sense, so doing that.
Comment 8 Bret McMillan 2004-10-12 08:28:56 EDT
Doc notes:

this is customer facing, but not part of the normal RHN web
application, so I don't think it's really necessary to note it in our
release notes.  But, that's up to you.
Comment 9 Fanny Augustin 2004-10-12 11:43:59 EDT
Test plan?
Comment 10 Bret McMillan 2004-10-12 12:32:22 EDT
Fanny, this isn't something that really needs to be qa'ed by you or
taw.  From  my perspective, this is something that is best qa'ed by
mcox and/or jkt, which is why jkt is the QA contact for this bug.

If this is a problem, please come see me w/ taw and we can figure the
right thing out.

Moving back to QA_READY, as last indicated by jkt.
Comment 11 Todd Warner 2004-10-12 12:46:03 EDT
correct... jkt is the man for this IMHO.
Comment 12 Mark J. Cox (Product Security) 2004-10-12 13:05:55 EDT
Yes, and it gets a positive vote from me; the change looked good on
all the strange cases I threw at it.
Comment 13 Todd Warner 2004-10-21 12:19:10 EDT
QA push. {ON_DEV,QA_READY} --> ON_QA
Comment 14 Jay Turner 2004-10-21 13:55:12 EDT
webqa looks good.  Moving to Prod_Ready and preparing for the daily
onslaught of nagmails until this actually gets pushed to prod and I
can test it again.  Yes, I'm bitter.
Comment 15 Clay Murphy 2004-12-02 17:46:31 EST
docs complete
Comment 16 Todd Warner 2005-03-22 13:16:46 EST
Mass move from PROD_READY to CLOSED:CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.